html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1000px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.95);
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 39px;
	margin-bottom: -59px;
}

#pmenuu4315
{
	width: 0.01px;
	margin-left: 22px;
	position: relative;
}

#menuu4315
{
	z-index: 15;
	width: 687px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 234px;
}

#u4323
{
	width: 137px;
	min-height: 30px;
	margin-right: -10000px;
}

#u4324
{
	width: 136px;
	padding-bottom: 6px;
}

#u4324:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4324:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4327-4
{
	width: 132px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#u4324:hover #u4327-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4324:active #u4327-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4337
{
	width: 137px;
	min-height: 30px;
	margin-right: -10000px;
	left: 137px;
}

#u4338
{
	width: 136px;
	padding-bottom: 6px;
}

#u4324.MuseMenuActive,#u4338:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4338:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4340-4
{
	width: 132px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#u4324.MuseMenuActive #u4327-4,#u4338:hover #u4340-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4338:active #u4340-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4342
{
	width: 211px;
	padding-left: 25px;
	top: 30px;
}

#u5746
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u5746:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5748-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u5746:hover #u5748-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5746:active #u5748-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10658
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u5746.MuseMenuActive,#u10658:hover
{
	margin: 0px -10000px 0px 0px;
}

#u10659-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u5746.MuseMenuActive #u5748-4,#u10658:hover #u10659-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10658:active #u10659-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10679
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u10658.MuseMenuActive,#u10679:hover
{
	margin: 0px -10000px 0px 0px;
}

#u10682-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u10658.MuseMenuActive #u10659-4,#u10679:hover #u10682-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10679:active #u10682-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11169
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u10679.MuseMenuActive,#u11169:hover
{
	margin: 0px -10000px 0px 0px;
}

#u11172-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u10679.MuseMenuActive #u10682-4,#u11169:hover #u11172-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11169:active #u11172-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11481
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11169.MuseMenuActive,#u11481:hover
{
	margin: 0px -10000px 0px 0px;
}

#u11482-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u11169.MuseMenuActive #u11172-4,#u11481:hover #u11482-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11481:active #u11482-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u12043
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11481.MuseMenuActive,#u12043:hover
{
	margin: 0px -10000px 0px 0px;
}

#u12045-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u11481.MuseMenuActive #u11482-4,#u12043:hover #u12045-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u12043:active #u12045-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4343,#u5743,#u10655,#u10678,#u11166,#u11478,#u12042,#u12074
{
	width: 211px;
}

#u12075
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u12043.MuseMenuActive,#u12075:hover
{
	margin: 0px -10000px 0px 0px;
}

#u12075.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u12077-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u12043.MuseMenuActive #u12045-4,#u12075:hover #u12077-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u12075:active #u12077-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u12075.MuseMenuActive #u12077-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4316
{
	width: 137px;
	min-height: 30px;
	margin-right: -10000px;
	left: 274px;
}

#u4317
{
	width: 136px;
	padding-bottom: 6px;
}

#u4338.MuseMenuActive,#u4317:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4317:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4317.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4319-4
{
	width: 132px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#u4338.MuseMenuActive #u4340-4,#u4317:hover #u4319-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4317:active #u4319-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4321
{
	width: 120px;
	top: 30px;
}

#u11982
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u11982:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11048
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u11982.MuseMenuActive,#u11048:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11961
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u11048.MuseMenuActive,#u11961:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4322,#u11979,#u11047,#u11951,#u12149
{
	width: 120px;
}

#u12150
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u11961.MuseMenuActive,#u12150:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12150.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11983-4,#u11050-4,#u11962-4,#u12151-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u4330
{
	width: 138px;
	min-height: 30px;
	margin-right: -10000px;
	left: 411px;
}

#u4331
{
	width: 137px;
	padding-bottom: 6px;
}

#u4331:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u4331:active
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u4331.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u4332-4
{
	width: 133px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#u4317.MuseMenuActive #u4319-4,#u4331:hover #u4332-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4331:active #u4332-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4372
{
	width: 138px;
	min-height: 30px;
	margin-right: -10000px;
	left: 549px;
}

#u4375
{
	width: 138px;
	padding-bottom: 6px;
}

#u4375:hover
{
	margin: 0px;
}

#u4375:active
{
	margin: 0px;
}

#u4375.MuseMenuActive
{
	margin: 0px;
}

#u4377-4
{
	width: 134px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#u4331.MuseMenuActive #u4332-4,#u4375:hover #u4377-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4375:active #u4377-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4375.MuseMenuActive #u4377-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4373
{
	width: 123px;
	top: 30px;
}

#u4374
{
	width: 121px;
}

#u4374:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u8713
{
	width: 119px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u8713:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8920
{
	width: 119px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u8713.MuseMenuActive,#u8920:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8921-4
{
	margin-right: -10000px;
	top: 10px;
	left: 19px;
}

#u8978
{
	width: 119px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u8920.MuseMenuActive,#u8978:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8715-4,#u8981-4
{
	margin-right: -10000px;
	top: 10px;
	left: 21px;
}

#u10175
{
	width: 119px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u8978.MuseMenuActive,#u10175:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8712,#u8917,#u8977,#u10174,#u11146
{
	width: 121px;
}

#u11147
{
	width: 119px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u10175.MuseMenuActive,#u11147:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11147.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10178-4,#u11150-4
{
	margin-right: -10000px;
	top: 10px;
	left: 4px;
}

#u5646
{
	z-index: 148;
	width: 257px;
	height: 113px;
	margin-right: -10000px;
}

#u10685-3
{
	z-index: 149;
	width: 916px;
	min-height: 489px;
	margin-left: 22px;
	margin-top: 32px;
	position: relative;
	background: #FFFFFF url("../images/crimenes.jpg") no-repeat center center;
	background-size: contain !important;
}

.drop-shadow
{
	border-style: none;
	-pie-box-shadow: 3px 3px 4px #7F7F7F;
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#pu10687-46
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 7px;
	position: relative;
}

#u10687-46
{
	z-index: 163;
	width: 601px;
	min-height: 429px;
	position: relative;
	margin-right: -10000px;
}

#u10687-6,#u10687-7,#u10687-9,#u10687-10,#u10687-11,#u10687-13,#u10687-15,#u10687-17,#u10687-19,#u10687-21,#u10687-23,#u10687-24,#u10687-26
{
	text-align: justify;
}

#u10687-28,#u10687-30,#u10687-32,#u10687-34,#u10687-36,#u10687-38
{
	font-size: 16px;
	text-align: justify;
	color: #000000;
	font-weight: bold;
}

#u10687-39,#u10687-40
{
	font-size: 14px;
	text-align: justify;
	color: #000000;
	font-weight: bold;
}

#pu10686-11
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 630px;
}

#u10686-11
{
	z-index: 152;
	width: 264px;
	min-height: 136px;
	margin-left: 19px;
	position: relative;
}

#u10686-2,#u10686-4
{
	color: #000000;
	font-weight: bold;
}

#u10686-9
{
	color: #1892BF;
}

#u10688-13
{
	z-index: 209;
	width: 283px;
	min-height: 35px;
	margin-top: 27px;
	position: relative;
}

#pu4149-4
{
	width: 0.01px;
	left: -100px;
	margin-top: 15px;
	position: relative;
}

#u4149-4
{
	z-index: 2;
	width: 576px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 100px;
}

#u4150
{
	z-index: 6;
	width: 1160px;
	padding-bottom: 9px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u4150_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u4229-7
{
	z-index: 7;
	width: 576px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 282px;
}

#u4230
{
	z-index: 14;
	width: 1160px;
	height: 39px;
	margin-right: -10000px;
}

body
{
	padding-bottom: 58px;
}

